/*CMS Button */

.button-bg_navy,
.button-bg_gray {
    padding: 5px 10px 7px;
    border-radius: 5px;
    font-weight: 600;
}

.button-bg_navy {
    background-color: #00102e !important;
    color: #f5f4f2 !important
}

.button-bg_gray {
    background-color: #f5f4f2 !important;
    color: #00102e !important
}

.acf-radio-list:focus-within {
    border: 1px solid transparent !important;
}

.mce-content-body.mceContentBody a.btn {
    font-size: 14px !important;
    line-height: 20px !important;
    border: 1px solid #00102e !important;
    color: #00102e !important;
    border-radius: 40px !important;
    padding: 8px 27px !important;
    text-decoration: none !important;
    position: relative !important;
    overflow: hidden !important;
    z-index: 3 !important;
    transition: .3s ease-in-out !important;

}